/*!
README - STYLEGUIDE BRIEFLY

Find the style by media query screen width, using Find or CTRL + F
min-width 601px, min-width: 901px, min-width: 1300px, min-width: 1600px,
max-width: 1599px, max-width: 1299px, max-width: 900px, max-width: 600px

Make this stylesheet still readable and after using this file, dont forget to use beautify after development
Thankyou Whello Developer
*/

/* >= DESKTOP & LAPTOP */
@media all and (min-width: 1300px) {
  .h-large h2,
  .h-large h1 {
    font-size: 60px;
    line-height: 60px;
  }

  .meta-heading {
    margin-top: 150px;
    margin-bottom: 63px;
  }

  .col-details-contact > .vc_column-inner {
    padding-right: 230px;
  }

  .service-card > .vc_column-inner > .wpb_wrapper {
    padding: 32px 40px;
  }

  .single-vacatures .main-content {
    padding-right: 104px;
    width: 65%;
  }

  .service-card > .vc_column-inner h3 {
    line-height: 48px;
    font-size: 32px;
  }

  .meta-heading h1 {
    font-size: 60px;
  }

  .white-card > .vc_column-inner > .wpb_wrapper {
    padding: 40px;
  }
  .post-type-medewerkersverhalen.listing-item h2 {
    font-size: 32px;
    margin-top: 16px;
  }

  .listing > .post-type-medewerkersverhalen.listing-item {
    padding: 0 calc(50px / 2);
  }
  .pd-medium {
    padding: 0 98px;
  }

  .pd-small {
    padding: 0 220px;
  }

  .vc_row.contact-section {
    padding: 55px;
  }

  .meta-heading {
    padding: 0 200px;
  }

  .article-wrapper .sidebar-vacature {
    width: 35%;
  }

  .banner-wrapper .excerpt-vacature {
    max-width: 600px;
    margin: 0 auto;
  }

  .single-medewerkersverhalen .article-wrapper {
    padding: 0 200px;
  }

  .meta-banner {
    height: 470px;
    margin-bottom: 80px;
  }

  .meta-banner img {
    height: 470px;
  }

  .single-medewerkersverhalen .article-wrapper blockquote p {
    font-size: 40px;
  }

  .vakgebied-list {
    -webkit-border-radius: 88px;
    -moz-border-radius: 88px;
    border-radius: 88px;
  }
}

/* >= LARGE DESKTOP */
@media all and (min-width: 1200px) {
  .extralg-card > .vc_column-inner > .wpb_wrapper {
    height: 265px;
  }

  .verwachten-card.medium-card > .vc_column-inner > .wpb_wrapper {
    height: 180px;
  }

  .verwachten-card.card-lg > .vc_column-inner > .wpb_wrapper {
    height: 264px;
  }

  .verwachten-card.medium-card > .vc_column-inner > .wpb_wrapper,
  .verwachten-card.card-lg > .vc_column-inner > .wpb_wrapper,
  .extralg-card > .vc_column-inner > .wpb_wrapper {
    -webkit-box-pack: justify;
    -webkit-justify-content: space-between;
    -moz-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
  }
}

@media all and (max-width: 1199px) {
}

/* < LARGE DESKTOP */
@media all and (max-width: 1599px) {
}

/* >= DESKTOP & LAPTOP && < LARGE DESKTOP */
@media all and (min-width: 901px) and (max-width: 1299px) {
  .service-card > .vc_column-inner > .wpb_wrapper {
    padding: 30px;
  }

  .single-medewerkersverhalen .article-wrapper blockquote p,
  .meta-heading h1 {
    font-size: 38px;
  }

  .vc_row.contact-section {
    padding: 40px;
  }

  .meta-banner img {
    margin-bottom: 40px;
  }

  .single-vacatures .main-content {
    padding-right: 30px;
  }

  .single-vacatures .article-wrapper .main-content {
    width: 60%;
  }

  .article-wrapper .sidebar-vacature {
    width: 40%;
  }

  .service-card > .vc_column-inner h3 {
    line-height: 40px;
    font-size: 28px;
  }

  .post-type-medewerkersverhalen.listing-item h2 {
    font-size: 28px;
    margin-top: 0px;
  }

  .subtitle-card p {
    line-height: normal;
  }

  .listing > .post-type-medewerkersverhalen.listing-item {
    padding: 0 calc(30px / 2);
  }
}

/* <= LARGE TABLET */
@media all and (max-width: 1299px) {
  .white-card > .vc_column-inner > .wpb_wrapper {
    padding: 20px;
  }

  .no-banner.page-id-18 .site-header .menu-item:not([class*="btn-"]) a,
  .single-medewerkersverhalen .site-header .menu-item:not([class*="btn-"]) a {
    color: var(--white) !important;
  }

  .prevent-scroll .no-banner.page-id-18 .site-branding .custom-logo-link,
  .prevent-scroll .single-medewerkersverhalen .site-branding .custom-logo-link {
    display: block !important;
  }

  .prevent-scroll .no-banner.page-id-18 .site-branding .white-header-logo,
  .prevent-scroll
    .single-medewerkersverhalen
    .site-branding
    .white-header-logo {
    display: none;
  }

  .apply-steps-section {
    row-gap: 24px;
  }

  .vakgebied-list {
    -webkit-border-radius: 20px;
    -moz-border-radius: 20px;
    border-radius: 20px;
  }

  .meta-heading {
    margin-top: 50px;
    margin-bottom: 50px;
  }
}

/* > MOBILE && <= LARGE TABLET */
@media all and (min-width: 601px) and (max-width: 1299px) {
  .h-large h2,
  .h-large h1 {
    font-size: 48px;
    line-height: 48px;
  }

  .apply-steps-section .apply-steps {
    width: 50%;
  }
}

/* <= TABLET */
@media all and (min-width: 901px) {
  .home-intro > .vc_column-inner {
    padding-right: 50px;
  }

  .details-apply-step > .vc_column-inner {
    padding-right: 70px;
  }

  .page-medium {
    width: 849px;
    padding-top: 85px;
  }

  .layout-form-apply {
    margin-bottom: 132px;
  }

  .hide-desktop {
    display: none;
  }

  .apply-job-section {
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: stretch;
    -webkit-align-items: stretch;
    -moz-box-align: stretch;
    -ms-flex-align: stretch;
    align-items: stretch;
  }

  .sidebar-sticky > .vc_column-inner {
    position: -webkit-sticky;
    position: sticky;
    top: 80px;
  }

  .cpb__badge-text {
    font-size: 34.758px;
    line-height: 34.758px;
  }

  .cpb__badge {
    left: -50px;
    bottom: 0;
  }

  .verwachten-card > .vc_column-inner > .wpb_wrapper {
    padding: 40px;
  }

  .single-vacatures .site-article .article-wrapper {
    display: flex;
    align-items: stretch;
    padding-top: 81px;
  }

  .vac-meta-vacature {
    gap: 20px;
  }
}
@media all and (min-width: 1025px) {
  .vacature-wrapper {
    display: flex;
    column-gap: 25px;
  }
  .vacature-wrapper .meta-llisting-item {
    width: 55%;
  }
  .vacature-wrapper .dettail-listing-item {
    width: 45%;
  }

  .layout-stappen h2 {
    line-height: 60px;
  }

  .profile-contact > .vc_column-inner > .wpb_wrapper,
  .details-contact-card > .vc_column-inner > .wpb_wrapper {
    width: 360px;
    position: relative;
  }

  .read-more.mobile-view {
    display: none;
  }
}
@media all and (max-width: 1024px) and (min-width: 901px) {
  .vc_row.contact-section .col-details-contact {
    width: 40%;
  }

  .vc_row.contact-section > div:last-child {
    width: 60%;
    padding-left: 15px;
  }

  body .wh-tab .wh-tab__grid {
    -webkit-box-orient: vertical;
    -webkit-box-direction: reverse;
    -webkit-flex-direction: column-reverse;
    -moz-box-orient: vertical;
    -moz-box-direction: reverse;
    -ms-flex-direction: column-reverse;
    flex-direction: column-reverse;
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
  }
}

@media all and (max-width: 1024px) {
  .vacature-wrapper {
    display: flex;
    flex-flow: row wrap;
    row-gap: 25px;
  }

  .mobile-view {
    display: block;
  }

  span.read-more.desktop-view {
    display: none;
  }

  .vacature-wrapper .read-more {
    margin-top: 20px;
  }
  .wh-tab__grid > div,
  .vacature-wrapper .dettail-listing-item {
    width: 100%;
  }
}

@media all and (max-width: 900px) {
  .vc_row.mb-fullwidth > div,
  .verwachten-card.extralg-card .vc_row.wpb_row > div,
  .vc_row.apply-job-section > div,
  .article-wrapper > div,
  .profile-contact .vc_single_image-wrapper {
    width: 100%;
  }
  .meta-banner img {
    margin-bottom: 40px;
  }
  .single-medewerkersverhalen .article-wrapper blockquote p,
  .meta-heading h1 {
    font-size: 30px;
    line-height: 1;
  }

  .error404 h1 {
    --text-4xl: 32px;
  }

  body .wh-tab .wh-tab__grid {
    -webkit-box-orient: vertical;
    -webkit-box-direction: reverse;
    -webkit-flex-direction: column-reverse;
    -moz-box-orient: vertical;
    -moz-box-direction: reverse;
    -ms-flex-direction: column-reverse;
    flex-direction: column-reverse;
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
  }

  body .wh-tab .wh-tab__grid > div {
    width: 100%;
  }

  .vac-meta-vacature {
    gap: 10px;
    margin-top: 25px;
  }

  .single-vacatures .site-banner .content-banner {
    margin-bottom: 0px;
  }

  .single-vacatures .site-article .article-wrapper {
    padding-top: 60px;
  }

  .vc_row.sidebar-sticky .vc_single_image-wrapper {
    width: 100%;
  }

  .vac-meta-vacature {
    flex-flow: wrap;
  }

  .vc_row.contact-section {
    padding: 40px 0px;
  }

  .listing > .post-type-medewerkersverhalen.listing-item {
    padding: 0 calc(20px / 2);
  }

  .post-type-medewerkersverhalen.listing-item h2 {
    font-size: 20px;
    line-height: 1.2;
    margin-top: 0px;
  }

  .vc_row.listing-vacatures-section > div {
    width: 100%;
  }

  .hide-mobile {
    display: none;
  }

  .subtitle-card p {
    line-height: normal;
  }

  .verwachten-card.extralg-card .vc_row.wpb_row > div:last-child {
    margin-top: 20px;
  }

  .sidebar-sticky.wpb_column {
    margin-top: 40px;
  }

  .service-card > .vc_column-inner h3 {
    line-height: 1.2;
  }

  .vc_row.mb-fullwidth {
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-flow: column;
    -moz-box-orient: vertical;
    -moz-box-direction: normal;
    -ms-flex-flow: column;
    flex-flow: column;
  }

  .no-br h2 br,
  .no-br p br {
    display: none;
  }

  .white-card .wpb_wrapper > .vc_row.wpb_row {
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: reverse;
    -webkit-flex-flow: column-reverse;
    -moz-box-orient: vertical;
    -moz-box-direction: reverse;
    -ms-flex-flow: column-reverse;
    flex-flow: column-reverse;
    row-gap: 25px;
  }

  .home-intro {
    margin-bottom: 80px;
  }

  .white-card .wpb_wrapper > .vc_row.wpb_row > div {
    width: 100%;
  }

  .service-card > .vc_column-inner > .wpb_wrapper,
  .verwachten-card > .vc_column-inner > .wpb_wrapper {
    padding: 20px;
  }

  .verwachten-card h4 br {
    display: none;
  }
}

@media all and (min-width: 601px) and (max-width: 900px) {
  .cpb__badge-text {
    font-size: 28px;
    line-height: 1;
  }

  .page-medium {
    padding-top: 60px;
  }

  .vc_row.contact-section > div {
    width: 100%;
  }

  .wh-result-listing .listing > .listing-item {
    width: calc(100% / 2);
  }

  .vc_row.grid-layout {
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -webkit-flex-flow: row wrap;
    -moz-box-orient: horizontal;
    -moz-box-direction: normal;
    -ms-flex-flow: row wrap;
    flex-flow: row wrap;
    -webkit-box-align: stretch;
    -webkit-align-items: stretch;
    -moz-box-align: stretch;
    -ms-flex-align: stretch;
    align-items: stretch;
  }

  .vc_row.lsiting-services > div,
  .grid-layout > div {
    width: 50%;
  }

  .verwachten-card > .vc_column-inner,
  .verwachten-card > .vc_column-inner > .wpb_wrapper {
    height: 100%;
  }

  .vc_row.lsiting-services {
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -moz-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    row-gap: 24px;
  }

  .cpb__badge {
    left: 0px;
    bottom: 0;
  }

  h2 {
    --text-4xl: 42px;
    line-height: 1.2;
  }

  h3 {
    --text-4xl: 34px;
    line-height: 1.2;
  }
}
@media all and (min-width: 768px) {
  .filter-listing .meta-checkbox-group {
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -moz-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -moz-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    gap: 10px;
  }
}

@media all and (max-width: 767px) {
  .mbleft-position .wpb_wrapper {
    display: flex;
    margin-top: 25px;
  }
}

@media all and (min-width: 601px) and (max-width: 768px) {
  .vc_row.footer-top > div {
    width: 50%;
  }

  .vc_row.footer-top {
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -webkit-flex-flow: row wrap;
    -moz-box-orient: horizontal;
    -moz-box-direction: normal;
    -ms-flex-flow: row wrap;
    flex-flow: row wrap;
    row-gap: 40px;
  }
}
@media all and (min-width: 601px) {
  .vc_row.footer-bottom ul {
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -moz-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    margin-left: 0;
    padding-left: 0;
  }

  .single-vacatures .main-content h2 ~ h2 {
    margin-top: 58px;
  }

  .single-vacatures .layout-ditkan {
    display: none;
  }

  .layout-stappen {
    margin-top: 185px;
    margin-bottom: 135px;
  }

  .vc_custom_1770282235288 {
    height: calc(100vh - 100px);
  }

  .details-apply-item h2:before {
    width: 70px;
    height: 70px;
    margin-right: 18px;
  }

  .service-card img {
    margin-bottom: 16px;
  }

  .sitemap-listing h2 {
    font-size: 38px;
  }
  .lsiting-services {
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: stretch;
    -webkit-align-items: stretch;
    -moz-box-align: stretch;
    -ms-flex-align: stretch;
    align-items: stretch;
  }

  .vakgebied-list li,
  .vakgebied-list li a {
    width: -webkit-fit-content;
    width: -moz-fit-content;
    width: fit-content;
  }

  .hide-mddesktop {
    display: none !important;
  }

  .single-medewerkersverhalen .article-wrapper blockquote p:before {
    left: 40px;
  }

  .single-medewerkersverhalen blockquote {
    padding: 60px 40px;
  }

  .layout-collega > .wpb-content-wrapper > .vc_row {
    padding: 112px 0;
  }

  .info-results {
    position: absolute;
  }

  .listing-item.post-type-medewerkersverhalen:nth-child(3n + 1) {
    margin-top: 46px;
  }

  .listing-item.post-type-medewerkersverhalen:nth-child(3n + 2) {
    margin-top: 135px;
  }

  .listing-item.post-type-medewerkersverhalen:nth-child(3n) {
    margin-top: 0;
  }

  .vc_row.footer-bottom ul li:not(:last-child) {
    padding-right: 20px;
    border-right: solid 1px var(--white);
    line-height: 1;
  }

  .vc_row.footer-bottom ul li:not(:first-child) {
    padding-left: 20px;
  }

  .vc_row.footer-bottom > .wpb_column > .vc_column-inner > .wpb_wrapper {
    padding: 46px 0;
  }

  .meta-checkbox-group label span {
    padding-left: 33px;
  }

  .wh-tab__link {
    display: none;
  }
}

/* <= MOBILE */
@media all and (max-width: 600px) {
  .h-large h2,
  .h-large h1 {
    font-size: 38px;
    line-height: 1.1;
  }

  .single-vacatures .main-content h2 ~ h2 {
    margin-top: 32px;
  }

  .sidebar-vacature {
    margin-top: 60px;
  }

  .layout-stappen {
    margin-top: 40px;
    margin-bottom: 40px;
  }

  .single-vacatures .layout-staan,
  .wh-tab__map {
    display: none;
  }

  .wh-tab__link {
    margin-top: 35px;
  }

  .details-apply-item h2:before {
    width: 64px;
    height: 64px;
    margin-right: 15px;
  }

  .mbleft-position {
    display: none !important;
  }

  .meta-checkbox-group label span {
    padding-left: 10px;
  }

  .service-card img {
    width: 64px;
    height: 64px;
  }

  body .mv-cards.slick-slider .slick-next.slick-arrow {
    right: 10px;
    top: 23%;
  }

  body .mv-cards.slick-slider .slick-prev.slick-arrow {
    left: -10px;
    top: 23%;
  }

  body .mv-cards.slick-slider .slick-arrow {
    width: 40px;
    height: 40px;
    background-size: 40px;
  }

  .service-card > .vc_column-inner > .wpb_wrapper {
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: start;
    -webkit-align-items: flex-start;
    -moz-box-align: start;
    -ms-flex-align: start;
    align-items: flex-start;
    -webkit-column-gap: 20px;
    -moz-column-gap: 20px;
    column-gap: 20px;
  }

  #btn-banner-secondary,
  .hide-md {
    display: none !important;
  }

  .single.single-vacatures .mv-cards {
    margin-bottom: 40px;
  }

  #site-footer .col-accordion .wpb_wrapper h4:after {
    content: "";
    background: url(/wp-content/uploads/2026/02/toggle-icon.svg) center/contain
      no-repeat;
    display: inline-block;
    width: 9px;
    height: 15px;
    margin-left: 10px;
    top: 3px;
    position: relative;
    transition: 0.3s;
  }

  .details-apply-step h2 {
    --text-4xl: 24px;
  }

  #site-footer .col-accordion h4 {
    width: auto;
    display: flex;
    align-items: center;
  }

  .readmore-collega.whbutton-wrapper.whbutton-align--right {
    justify-content: flex-start;
    margin-top: 49px;
  }

  .meta-checkbox-group label:not(:last-child) {
    margin-bottom: 10px;
  }

  .slider-teams-story .slick-slider .slick-dots {
    margin-top: 49px;
    padding-bottom: 40px;
  }

  .slider-teams-story .slick-slider .slick-next.slick-arrow,
  .slider-teams-story .slick-slider .slick-prev.slick-arrow {
    bottom: 4px;
  }

  .vacatures-grid .vac-card:nth-child(n + 4) {
    display: none;
  }

  .service-card > .vc_column-inner h3 {
    font-size: 23px;
  }

  .listing-overview-vacatures .pagination {
    margin-top: 0px;
  }

  .page-medium {
    padding-top: 40px;
  }

  .sitemap-listing h2 {
    font-size: 26px;
  }

  .single-medewerkersverhalen .article-wrapper blockquote p:before {
    left: 20px;
  }

  .single-medewerkersverhalen blockquote {
    padding: 40px 20px;
  }

  .layout-collega > .wpb-content-wrapper > .vc_row {
    padding: 40px 0;
  }

  .info-results {
    margin-bottom: 10px;
  }

  .wh-result-listing .listing > .listing-item {
    width: 100%;
  }

  .vc_row.footer-bottom ul li:not(:last-child) {
    margin-bottom: 8px;
  }

  .vc_row.footer-bottom > .wpb_column > .vc_column-inner > .wpb_wrapper {
    padding: 20px 0;
  }

  .vc_row.footer-top > div:not(:last-child) {
    margin-bottom: 14px;
  }

  .col-accordion h4.toggle-active:after {
    transform: rotate(180deg);
    transition: 0.3s;
  }

  .vc_row.wpb_row.vc_inner.vc_row-fluid.footer-top > .wpb_column:first-child {
    margin-bottom: 36px;
  }
  .lsiting-services > div:not(:last-child) {
    margin-bottom: 20px;
  }

  .cpb__badge-text {
    font-size: 20px;
    line-height: 1;
  }

  .cpb__badge {
    left: 0px;
    bottom: -120px;
    background-size: contain;
    width: 250px;
    height: 250px;
  }

  h2 {
    --text-4xl: 34px;
    line-height: 1.1;
  }

  h3 {
    --text-4xl: 24px;
  }
}
